/* ========== Obecne direktivy ========== */
 * {margin: 0; padding: 0;}
 html {height: 100%; font-size: 62.5%;}
 body {
	height: 100%;
	font: 13px Comic Sans MS;
	text-align: center;
	padding-bottom: 60px;
	background-color: #1E90FF;
	background-image: url(prvky/tapeta.gif);
}
a {
	text-decoration: underline;
	color: Navy;
	: ;
}
a:hover {
	text-decoration: none;
}
/* ========== Layout ========== */
 
 #obal_nahore {
	width: 772px;
	margin: 50px auto 0 auto;
	height: 159px;
	background: url(prvky/ram_horni.png) no-repeat;
	text-align: center;
	padding-top: 3px;
}
#obal_dole {
	width: 772px;
	margin: 0 auto 10px auto;
	height: 14px;
	background: url(prvky/ram_dolni.png) no-repeat;
}
 #obal {
	width: 764px;
	margin: 0 auto 0 auto;
	text-align: left;
	background: url(prvky/ram_stred.png) repeat-y;
	padding-left: 8px;
}
 
#hlavicka {
    padding: 10px;
    
    
    }
 
#sloupec1 {
	float: right;
	width: 80%;
	
}
 
#sloupec2 {
	float: left;
	width: 19%;
	text-align: center;
	background-color: #A0522D;
	padding-left: 5px;
	background-image: url(prvky/menu_pozadi.jpg);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
}
 
#sloupec1-in, #sloupec2-in {
    margin: 0.8em 1.2em;
    }
 
.cleaner {
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    }
 
#paticka {
    padding: 10px;
    
    
    }
 

/* ========== Ostatni ========== */
#obsah_uvod {
	margin: 5px auto auto auto; /* Auto centruje stranku. */
	width: 100%;
	text-align: left;
	padding: 5px 0px 5px 0px;
	border-bottom: 2px groove #A0522D;	
}
.uvod {
	margin: 5px 5px 5px 0px; /* Auto centruje stranku. */
	border: 2px groove #A0522D;
	float: left;
}
#aktualita {
	float: right;
}
#obsah_stred {
	margin: 5px auto auto auto; /* Auto centruje stranku. */
	width: 100%;
	text-align: center;
	padding: 5px 0px 5px 5px;
	border-bottom: 2px groove #A0522D;
}
#obsah{
	margin: 5px auto auto auto; /* Auto centruje stranku. */
	width: 100%;
	text-align: left;
	padding: 5px 0px 5px 5px;
	border-bottom: 2px groove #A0522D;
	
}
#obsah img {
	margin: 5px 5px 5px 5px; /* Auto centruje stranku. */
	border: 2px groove #A0522D;
	
}
#obsah table {
	width: 100%;
}
#obsah td {
	vertical-align: top;
}
.zarovnani_prave {
	text-align: right;
}
.paticka {
	text-align: center;
	font-size: 10px;
}

/* ========== menu ========== */
.menu {
	float: left;
}
 .menu li { position: relative; }

.menu, .menu ul
{
  padding: 0;    /* presune hlavni menu vlevo pres puntiky */
  list-style-type: none;   /* zrusi puntiky */
  margin-left: 0px;   /* rusi nastaveni z rodicu */
}


.menu li
{
	text-align: left; /* padding: 0 2 0 10px; /*okraje textu v bunce polozky menu vlevo 10,vpravo 2*/
	height: 30px;
	line-height: 30px;
	background-color: #393939;
	background-image: url('prvky/menu_tl.jpg'); /* pozadi wood30.png*/
	background-position: left top; /* horni tretina */
	background-repeat: repeat-x;
	display: block;
	border-left: 1px; /* ramecek bunky menu */
	00A;  border-right: 1px;
	border-top: 0px;
	border-bottom: 0px;
	border-style: solid;
	border-color: #393939; /*#cd6839;*/
	line-height: 30px; /* pismo menu */
	color: Black;
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	padding-left: 10px;
	z-index: 5; /* prekryti normalniho textu v okne */
}

.menu a           /* vlastnosti odkazu */
{
	text-decoration: none;
	color: Navy;
	display: block;
}

.menu li {  /* meni kurzor pro dt polozky bez linku na hand */
  cursor: pointer;
 }

.menu li span {
  position: absolute;
  right: 8px;
  font-style: italic;
}

.menu ul {             /* skryje vsechny submenu */
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
}


.menu li:hover          /* barva hover */
{
	background-color: black; /* stejna barva jako obrazek */
	background-position: 0 -30px;
	color: Blue;
}

.menu li:hover>ul             /* zobrazeni submenu pri hover menu */
{
  visibility: visible;
  top: 0px;            /* do vysky hoveru predchoziho menu */
  left: 100%;          /* do pozice vedle predchoziho menu */
}





/* ========== konec menu ========== */
h2 {
	margin: 10px 0;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	color: Navy;
}
h3 {
	margin: 10px 0;
	font-size: 20px;
	color: Navy;
	font-weight: bold;
}
 
 h4 {
	margin: 10px 0;
	font-size: 15px;
	color: Navy;
	font-weight: bold;
}
h5 {
	margin: 10px 0;
	font-size: 13px;
	color: Navy;
	font-weight: bold;
}

 p {line-height: 1.5; margin-bottom: 14px;}
ul li {margin-bottom: 2px;}
 
 .noscreen {display: none;} 
 #chapter-one {
	margin:0; padding:0;
	}

#chapter-one a {
	display: block;
	width: 678px;
	height: 148px;
	margin: 0px auto 0px auto;
	padding: 0;
	background: url('prvky/logo_finale.png') no-repeat top left;
	text-decoration: none;
	text-align: center;
	margin-left: auto;
}
#chapter-one a:hover {
		background-position: -678px 0;
	}
#chapter-one a span { display:none }

/* ========== galerie ========== */

.gallery {
    width: 100%;
    padding: 5px 0;
    margin: 0 auto;
    }

.gallery .photo {
	float: left;
	width: 110px;
	margin: 0 0 16px 5px;
	display: inline; /* display: inline; opravuje Double Margin Float Bug v IE 6 a nižších verzích */
	padding: 3px 5px 3px 5px;
	background-color: #F5AC70;
	height: 140px;
	font-size: 10px;
}
.gallery .photo img {display: block; margin: 10px auto 0 auto; text-align: center;}
.gallery .photo p {margin: 3px 0 3px 3px;}

.gallery .photo a img {
	border: 2px outset #A0522D;
}
.gallery .photo a:hover img {
	border: 2px inset #A0522D;
}
.gallery .photo_tmave {
	float: left;
	width: 110px;
	margin: 0 0 16px 5px;
	display: inline; /* display: inline; opravuje Double Margin Float Bug v IE 6 a nižších verzích */
	padding: 3px 5px 3px 5px;
	background-color: #A0522D;
	height: 140px;
	font-size: 10px;
	color: White;
}

.gallery .photo_tmave img {display: block; margin: 10px auto 0 auto; text-align: center;}
.gallery .photo_tmave p {margin: 3px 0 3px 3px;}

.gallery .photo_tmave a img {
	border: 2px outset #A0522D;
}
.gallery .photo_tmave a:hover img {
	border: 2px inset #A0522D;
}
#navigace a {
	color: #8B4513;
	text-decoration: none;
}
#navigace a:hover {
	text-decoration: underline;
	color: Maroon;
}
#navigace table {
border-collapse: collapse;   
	border: 0px;
	margin: 0 auto 0 auto; /* vnejsi okraj: horni pravy spodni levy */
	}
#navigace td {
	border: 0px;
	padding: 4px 4px 4px 4px;
	width: 248px;
	}
#navigace_leva {
	text-align: left;
}
#navigace_stred {
	text-align: center;
}
#navigace_prava {
	text-align: right;
}

#foto_ruzne td {
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	width: 270px;
	background-color: #F5AC70;
	padding-top: 4px;
	
}
#foto_ruzne td img  {
	border: 2px outset #A0522D;
}
#prava_galerie {
	text-align: center;
}
